/* CSS Document */
/* =========================================================
     ニュース部分
========================================================= */
#news_aria {
	
}

#news_aria ul.news_list {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -15px;
	margin-right: -15px;
}
#news_aria ul.news_list li {
	width: calc((100% - 45px ) / 3 );
	margin: 0 15px 15px 0;
}
#news_aria ul.news_list li .news_item {
	border-radius: 20px;
	background: rgba(157,156,157,35%);
	padding: 20px;
} 

#news_aria ul.news_list li .day {
	line-height: 1;
	padding: 15px 0 10px;
	border-bottom: 1px solid #fff;
	margin-bottom: 8px;
}

.mov_box {
	margin-top: 100px;
	margin-bottom: 20px;
}
/*飾り*/


#parts_1 {
	width: 256px;
    position: absolute;
    top: 20px;
    left: calc(((100% - 1200px) / 2) - 100px );
	z-index: 1;
}
#parts_2 {
	width: 127px;
    position: absolute;
    top: 30px;
    right: calc(((100% - 1200px) / 2) + 60px );
	z-index: 1;
}
#parts_5 {
	width: 339px;
    position: absolute;
    bottom: 70px;
    left: calc(((100% - 1200px) / 2) - 90px );
	z-index: 1;
}

/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
	#parts_1 {
		width: 256px;
		top: 20px;
		left: 20px;
	}
	#parts_2 {
		top: 50px;
		right: 30px;
	}
	#parts_5 {
		width: 279px;
		left: 20px;
	}
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
	#news_aria ul.news_list li {
		width: calc((100% - 30px ) / 2 );
		margin: 0 15px 15px 0;
	}
	.mov_box {
		margin-top: 80px;
	}
	#parts_5 {
        width: 30%;
        left: 10px;
        bottom: -12vw;
    }
	#parts_1 {
        width: 30%;
        top: 13vw;
        left: -10px;
    }
	#parts_2 {
        top: 40px;
        right: 10px;
        width: 14%;
    }
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
	#news_aria ul.news_list li .news_item {
    	border-radius: 15px;
	}
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
	
	#news_aria ul.news_list {
		margin-bottom: -10px;
		margin-right: 0;
	}
	#news_aria ul.news_list li {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.mov_box {
        margin-top: 50px;
    }
}





/* =========================================================
    　コンセプト部分
========================================================= */
.text_img {
    text-align: center;
}
.text_img img {
    margin-top: -3%;
}
a.concept_button  {
	display: block;
	width: 550px;
	border: 3px solid#fff;
	background: #ff9fb8;
	padding: 40px 10px;
	box-sizing: border-box;
	text-align: center;
	border-radius: 100px;
	font-size: 34px;
	letter-spacing: 0.075em;
	margin: 50px auto 0;
}

a.concept_button span {
	position: relative;
}

a.concept_button span::before {
	content: "";
	display: block;
	width: 35px;
	height: 35px;
    background: url(../img/common/slide_dot_true.png) no-repeat center / contain;
	position: absolute;
	left: -40px;
	top: 0;
	bottom: 0;
	margin: auto;
}
a.concept_button span::after {
	content: "";
	display: block;
	width: 35px;
	height: 35px;
    background: url(../img/common/slide_dot_true.png) no-repeat center / contain;
	position: absolute;
	right: -40px;
	top: 0;
	bottom: 0;
	margin: auto;
}
/*飾り*/
#parts_4 {
	width: 445px;
    position: absolute;
    top: -200px;
    right: calc(((100% - 1200px) / 2) - 130px );
	z-index: 1;
}
#parts_3 {
	width: 334px;
    position: absolute;
    bottom: -80px;
    left: calc(((100% - 1200px) / 2) - 110px );
	z-index: 1;
}
/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
	#parts_4 {
		width: 360px;
		top: -140px;
		right: 10px;
		z-index: 1;
	}
	#parts_3 {
		width: 300px;
		left: 10px;
	}
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
	a.concept_button {
		width: 450px;
		padding: 30px 10px;
		font-size: 28px;
	}
	#parts_3 {
        width: 28%;
        left: 10px;
        bottom: -100px;
    }
	#parts_4 {
        width: 32%;
        top: -12vw;
        right: 5px;
        z-index: 1;
    }
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
	a.concept_button {
		width: 300px;
		padding: 25px 10px;
		font-size: 22px;
		border: 2px solid #fff;
	}
	a.concept_button span::before {
		width: 25px;
		height: 25px;
		left: -35px;
	}
	a.concept_button span::after {
		width: 25px;
		height: 25px;
		right: -35px;
	}
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
	
	a.concept_button {
		width: 280px;
		padding: 20px 10px;
		font-size: 20px;
		border: 2px solid #fff;
    	margin: 30px auto 0;
	}
	a.concept_button span::before {
		width: 20px;
		height: 20px;
		left: -30px;
	}
	a.concept_button span::after {
		width: 20px;
		height: 20px;
		right: -30px;
	}
}



